/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #0d1c2f;
	}
.cc21               { /* Common */
	clip            : rect(0.00pt,24.75pt,17.25pt,0.00pt);
	}
.cc22               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,235.50pt,0.75pt,0.00pt);
	}
.cc23               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,66.75pt,14.25pt,0.00pt);
	}
.cc24               { /* Common */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #2baec6;
	}
.cc25               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #383838;
	}
.cc26               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #383838;
	}
.cc27               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #27a3de;
	}
span#e41            { /* images/ice_australia0030... */
	background      : transparent url(images/ice_australia003011_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 80.50pt;
	width           : 767.25pt;
	height          : 531.25pt;
	}
embed#e40           {
	background-color: transparent;
	position        : absolute;
	left            :  48.00pt;
	top             : 213.00pt;
	width           : 667.50pt;
	height          : 226.50pt;
	}
div#e39             { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 429.75pt;
	top             :  50.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
a#a39               { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e38             { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 516.00pt;
	top             :  50.25pt;
	width           :  87.75pt;
	height          :  13.50pt;
	}
a#a38               { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
span#e37            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e36            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 430.50pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e35            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e34            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 669.00pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e33             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 705.75pt;
	top             :   7.50pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
a#a33               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
img#e32             { /* images/ice-logo.png */
	position        : absolute;
	left            :  12.75pt;
	top             :  27.75pt;
	width           : 127.50pt;
	height          :  51.00pt;
	}
div#e31             { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 612.00pt;
	top             :  51.00pt;
	width           :  49.50pt;
	height          :  12.75pt;
	}
a#a31               { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e30             { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 675.00pt;
	top             :  51.00pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
a#a30               { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
img#e29             { /* images/ice_australia0020... */
	position        : absolute;
	left            : 228.75pt;
	top             :   0.00pt;
	width           : 539.25pt;
	height          :  36.00pt;
	}
span#e28            { /* images/ice_australia0030... */
	background      : transparent url(images/ice_australia003010.gif) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             :   6.00pt;
	width           : 267.00pt;
	height          :  22.50pt;
	}
div#e27             { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 453.00pt;
	top             :   7.50pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a27               { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e26             { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 608.25pt;
	top             :   8.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
a#a26               { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e25            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :   6.75pt;
	width           :  24.75pt;
	height          :  17.25pt;
	}
span#e24            { /* images/ice_australia0030... */
	background      : transparent url(images/ice_australia003008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 235.50pt;
	height          :   0.75pt;
	}
span#e23            { /* images/ice_australia0030... */
	background      : transparent url(images/ice_australia003007.gif) no-repeat top left;
	position        : absolute;
	left            : 701.25pt;
	top             :  12.75pt;
	width           :  66.75pt;
	height          :  14.25pt;
	}
div#e22             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 686.25pt;
	top             :   9.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a22               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
div#e21             { /* Click & Collect Exchange... */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #27a3de;
	position        : absolute;
	left            :  28.50pt;
	top             :  97.50pt;
	width           : 595.50pt;
	height          :  52.50pt;
	}
div#e20             { /* All our exchange rates a... */
	font            : 10pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  57.00pt;
	top             : 177.75pt;
	width           : 477.75pt;
	height          :  15.00pt;
	}
div#e19             { /* (The rates shown below a... */
	position        : absolute;
	left            :  57.00pt;
	top             : 191.25pt;
	width           : 501.75pt;
	height          :  23.25pt;
	}
span#e18            { /* images/ice_australia0030... */
	background      : transparent url(images/ice_australia003006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 614.25pt;
	width           : 767.25pt;
	height          : 130.50pt;
	}
div#e17             { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 624.00pt;
	width           :  80.00pt;
	height          :  12.75pt;
	}
a#a17               { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e16             { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.75pt;
	top             : 624.00pt;
	width           :  80.00pt;
	height          :  24.00pt;
	}
a#a16               { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 130.75pt;
	top             : 624.00pt;
	width           :  80.00pt;
	height          :  12.75pt;
	}
a#a15               { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 197.25pt;
	top             : 624.00pt;
	width           : 80.00pt;
	height          :  24.00pt;
	}
a#a14               { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e14_1             { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 275.25pt;
	top             : 624.00pt;
	width           : 90.25pt;
	height          :  24.00pt;
	}
a#a14_1               { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e14_2             { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 330.25pt;
	top             : 624.00pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a14_2               { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e14_3             { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 380.25pt;
	top             : 624.00pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a14_3               { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}		
span#e13            { /* images/ice_australia0030... */
	background      : transparent url(images/ice_australia003005.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.75pt;
	top             : 670.50pt;
	width           : 224.25pt;
	height          :  69.75pt;
	}
span#e12            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001009.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             :  35.25pt;
	width           :   1.50pt;
	height          :  36.75pt;
	}
div#e11             { /* A World\ \Leader in\ \Fo... */
	position        : absolute;
	left            : 154.50pt;
	top             :  36.75pt;
	width           :  41.25pt;
	height          :  51.75pt;
	}
div#e10             { /* ICE provides an internat... */
	font            : 10pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  57.00pt;
	top             : 378.00pt;
	width           : 623.25pt;
	height          : 206.25pt;
	}
h6#e9               { /* ICE Currency Services Au... */
	font            : bold 12pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 677.25pt;
	width           : 200.50pt;
	height          :  35.25pt;
	}
h6#e8               { /* Cairns International Air... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 690.00pt;
	width           : 250.50pt;
	height          :  17.25pt;
	}
h6#e7               { /* © Copyright 2014 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 726.00pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
h6#e6               { /* Tenancy T 1/2, Airport A... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 702.75pt;
	width           : 250.25pt;
	height          :  17.25pt;
	}
h6#e5               { /* Cairns, QLD 4870 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 702.75pt;
	width           :  73.50pt;
	height          :  17.25pt;
	}
span#e4             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 627.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e3             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             : 627.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e2             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             : 627.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e1             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 725.25pt;
	top             : 627.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
